

/* testovaci kategorie */
INSERT INTO FARKAF_sch.category(title, description) VALUES ('low_cost', 'levna kategorie');
INSERT INTO FARKAF_sch.category(title, description) VALUES ('middle_cost', 'prostredni kategorie');
INSERT INTO FARKAF_sch.category(title, description) VALUES ('high_cost', 'draha kategorie');

/* 'low_cost' */
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-1-1', 1, 150);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-5-16', 1, 250);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-9-16', 1, 150);

/* 'middle_cost' */
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-1-1', 2, 250);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-5-16', 2, 450);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-9-16', 2, 250);

/* 'high_cost' */
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-1-1', 3, 350);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-5-16', 3, 650);
INSERT INTO FARKAF_sch.price(valid_since, id_category, price) VALUES ('2011-9-16', 3, 350);

/* low cost apartment */
INSERT INTO FARKAF_sch.apartment(description, id_category) VALUES ('low cost apartment s takovym a makovym vybavenim', 1)

/* middle cost apartment */
INSERT INTO FARKAF_sch.apartment(description, id_category) VALUES ('midle cost apartment s lepsim a jinym vybavenim', 2)

/* high cost apartment */
INSERT INTO FARKAF_sch.apartment(description, id_category) VALUES ('high cost apartment s uplne nejlepsim vybavenim', 3)


/* registered */
INSERT INTO FARKAF_sch.registered(first_name, last_name, street, city, postal_code, discount) VALUES ('Frantisek', 'Farka', 'Doudleby', 'Doudleby', 37007, 25);




/*
select * from FARKAF_sch.category;
select * from FARKAF_sch.price;
select * from FARKAF_sch.apartment;
select * from FARKAF_sch.registered;
select * from FARKAF_sch.apartmen_reservation;

*/